﻿/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* End Reset */

body {
    background-color: white;
    font-family: helvetica, arial, sans-serif;
    font-size: 100%;
    color: #444;
    padding-top: 75px;
}

a {
    color: #048fca;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

b {
    font-weight: bold;
}

.blue {
    color: #00ADE2;
}

.yellow {
    color: #fab600;
}

.red {
    color: #c94a00;
}

.container {
    width: 1000px;
    margin: auto;
}

@media only screen and (max-width: 1050px) {
    .container {
        width: 900px;
    }
}

header {
    height: 74px;
    border-bottom: 1px solid #ccc;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 1000;
    background: white;
}

    header img {
        float: left;
    }

#logo {
    float: left;
    margin-top: 12px;
}

nav {
    float: left;
    padding-left: 32px;
    /*text-transform: uppercase;*/
    
    color: #999;
    font-weight: 500;
    /*font-family: 'Arial Narrow', 'HelveticaNeue-CondensedBold', Helvetica, Arial, Sans-Serif;*/
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    height: 74px;
}



    nav ul li a {
        display: inline-block;
        *display: inline;
        zoom: 1;
        text-decoration: none;
        color: inherit;
        height: 33px;
        padding-top: 39px;
        padding-left: 12px;
        padding-right: 12px;
        font-size: 16px;
        border-bottom: 2px solid white;
    }

        nav a.current {
            color: black;
            border-bottom: 2px solid #048fc9;
        }

        nav a:hover {
            text-decoration: none;
        }

    nav ul {
        list-style-type: none;
        font-size: 0;
        display: inline-block;
        *display: inline;
        zoom: 1;
        margin-bottom: 0;
    }

    nav li {
        display: inline-block;
        *display: inline;
        zoom: 1;
    }

.submenu {
    display: none;
    position: absolute;
    margin: 0;
    text-align: left;
    background: #fff;
    border: 1px solid #999;
    border-top: 1px solid white;
    z-index: 1000;
    height: auto;
}

.subm {
    clear: both;
    display: block;
    width: 100%;
    background: #fff;
    margin-left: 0;
}

    .subm a {
        padding: 10px;
        display: block;
        height: auto;
    }

        .subm a:hover {
            color: black;
        }

nav li:hover ul.submenu {
    display: block;
}

h1, h2, h3, h4, h5, h6 {
    margin-bottom: 15px;
    margin-top: 0px;
    font-family: 'Arial Narrow', 'HelveticaNeue-CondensedBold', Helvetica, Arial, Sans-Serif;
    font-weight: bold;
}

p {
    line-height: 150%;
    margin-bottom: 10px;
    font-size: 100%;
}


h1 {
    font-size: 250%;
    margin-top: 20px;
}

h2 {
    font-size: 150%;
}

h3 {
    font-size: 120%;
}

#cycles {
    height: 300px;
}

.cycler1 {
    background-image: url(cycler1.jpg);
}

.cycler {
    width: 100%;
    height: 300px;
    color: White;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    border-bottom: #ccc 1px solid;
}

    .cycler.black {
        color: black;
    }

.cycler2 {
    background-image: url(cycler2.jpg) !important;
}

.cycler3 {
    background-image: url(cycler3.jpg) !important;
}

#cyclepager {
    padding: 0px;
    margin: auto;
    text-align: center;
    position: relative;
    z-index: 10000;
}

    #cyclepager a {
        display: inline-block;
        text-indent: -10000em;
        height: 14px;
        width: 14px;
        border: 1px solid #048fca;
        margin: 4px;
        border-radius: 7px;
        background-color: #ccc;
    }

        #cyclepager a.activeSlide {
            background-color: #048fca;
            border-color: #ccc;
        }

#maincontent {
    overflow: hidden;
}

.mainbox {
    padding-right: 30px;
    padding-top: 20px;
    overflow: auto;
}

.sidebox {
    width: 269px;
    border-left: 1px solid #ccc;
    float: right;
}

    .sidebox .sidepanel:last-child {
        border-bottom: none;
    }

/*.signup {
    padding: 6px;
    width: 150px;
    text-align: center;
    font-size: 100%;
    background-color: #ffcc33;
    border-top: 2px solid #ffcc66;
    border-left: 2px solid #ffcc66;
    border-bottom: 2px solid #cc9933;
    border-right: 2px solid #cc9933;
    display: inline-block;
    text-decoration: none;
    color: Black;
}

    .signup:hover {
        text-decoration: none;
    }

    .signup:active {
        border-top: 2px solid #cc9933;
        border-left: 2px solid #cc9933;
        border-bottom: 2px solid #ffcc66;
        border-right: 2px solid #ffcc66;
    }*/

.signup {
    border-radius: 16px;
    font-size: 120%;
    font-family: 'Open Sans', sans-serif;
    background: #ff6a00;
    display: inline-block;
    padding: 12px 24px;
    color: white;
    font-weight: 400;
    border: none;
}

    .signup:hover {
        text-decoration: none;
        background: #8f3b00;
    }

.boxtable {
    width: 100%;
    font-size: 90%;
    color: #666;
    margin-top: 20px;
    line-height: 1.2em;
}

    .boxtable td {
        width: 33%;
        padding: 10px;
    }

    .boxtable.centered {
        text-align: center;
    }

    .boxtable h2 {
        font-weight: bold;
        font-size: 200%;
    }

.hometable td {
    width: 25%;
    text-align: center;
}

.hometable img {
    border: 1px solid #999;
    width: 100%;
}

.hometable h2 {
    font-size: 150%;
    margin-top: 10px;
}

.benefits img {
    margin-bottom: 20px;
}

.creators img {
    width: 100%;
    border: 1px solid #666;
}

.benefits td {
    padding: 10px;
}

.boxtable.centered td p {
    display: block;
    padding: 0 60px 0 60px;
}

#numbersrow td {
    padding-top: 10px;
    padding-bottom: 10px;
}

#number1 {
    background-image: url(1.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    text-indent: -9999em;
}

#number2 {
    background-image: url(2.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    text-indent: -9999em;
}

#number3 {
    background-image: url(3.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    text-indent: -9999em;
}



#footer {
    background-color: #f6f6f6;
    border-top: 1px solid #ccc;
    margin-top: 40px;
    padding-top: 20px;
    padding-bottom: 100px;
    overflow: auto;
    clear: both;
}

.footermenu {
    float: left;
    width: 150px;
}

    .footermenu li {
        line-height: 1.5em;
    }

#footerlogo {
    float: right;
    color: #999;
    text-align: right;
    font-size: 80%;
}

    #footerlogo img {
        margin-bottom: 10px;
    }


.bighead {
    text-transform: uppercase;
    text-align: center;
    font-size: 350%;
    font-family: 'Arial Narrow', 'HelveticaNeue-CondensedBold', margin-bottom: 30px;
    margin-top: 30px;
}

    .bighead span {
        font-family: 'Arial Narrow', 'HelveticaNeue', Helvetica, Arial, Sans-Serif;
        font-weight: normal;
    }

.intropara {
    width: 600px;
    margin: auto;
    font-size: 150%;
    font-weight: lighter;
    margin-bottom: 50px;
    text-align: justify;
    line-height: 120%;
}


.inputtext {
    width: 237px;
    padding: 5px;
    display: block;
    margin-bottom: 10px;
}

ul.bulletlist li {
    list-style-type: disc !important;
    list-style: disc;
    margin-left: 20px;
}

#latestupload {
    padding: 20px;
    border: 1px solid #ccc;
    overflow: auto;
    border-radius: 8px;
    background-color: #fafafa;
}

.latestupload {
    clear: both;
    overflow: auto;
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
}

    .latestupload a {
        text-decoration: none;
        color: black;
    }

        .latestupload a:hover {
            color: #048fca;
        }

    .latestupload .latestlink {
        color: #666;
        border: 1px solid #666;
        padding: 3px;
        font-size: 80%;
    }

        .latestupload .latestlink:hover {
            border-color: #048fca;
        }

.instpic {
    float: left;
    border: 1px solid #666;
    margin-right: 10px;
    margin-bottom: 10px;
}

.scorebox {
    color: white;
    text-align: center;
    font-size: 140%;
    padding-top: 20px;
    float: left;
    border: 1px solid #666;
    margin-right: 10px;
    margin-bottom: 10px;
    height: 40px;
    width: 60px;
}

.query {
    display: inline;
    font-size: 70%;
    margin-left: 5px;
    border: 1px solid #666;
    padding: 2px;
    margin-top: -5px;
    font-weight: bold;
    color: white;
    background-color: #048fca;
    text-decoration: none;
    position: relative;
    top: -3px;
}

.stats td {
    vertical-align: middle;
    padding: 5px;
}

.sidepanel {
    border-bottom: 1px solid #ccc;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 19px;
    clear: left;
    overflow: auto;
}

.statsblock {
    float: left;
    margin-right: 20px;
}

    .statsblock .value {
        font-size: 200%;
        color: #048fca;
    }

    .statsblock .label {
        font-size: 80%;
        margin-bottom: 3px;
    }

.ovationbutton {
    background-color: #048FCA;
    display: inline-block;
    width: 58px;
    vertical-align: middle;
    padding: 10px;
    background-image: url('/content/images/icnkudos.png');
    background-repeat: no-repeat;
    background-position: 5px center;
    padding-left: 30px;
    border-left: 2px solid #11adef;
    border-top: 2px solid #11adef;
    border-right: 2px solid #076d98;
    border-bottom: 2px solid #076d98;
    cursor: pointer;
    color: black;
}

    .ovationbutton:active {
        border-bottom: 2px solid #11adef;
        border-right: 2px solid #11adef;
        border-top: 2px solid #076d98;
        border-left: 2px solid #076d98;
    }


.formerror {
    color: red;
    font-size: smaller;
    padding-top: 8px;
    float: right;
    padding-left: 8px;
}

.gjcheck {
    display: block;
    margin-top: 20px;
}

    .gjcheck input {
        width: auto;
        display: inline-block;
        padding-left: 0px;
        margin-left: 0px;
        margin-right: 8px;
        color: #999;
    }

    .gjcheck label {
        display: inline-block;
        font-size: smaller;
        color: #999;
        max-width: 420px;
    }

.smalltext {
    color: #999;
    font-size: smaller;
}
